Dataset
=======

..  automodule:: paddle.dataset
    :members:
    :noindex:

mnist
+++++

..  automodule:: paddle.dataset.mnist
    :members:
    :noindex:

cifar
+++++

..  automodule:: paddle.dataset.cifar
    :members:
    :noindex:

conll05
+++++++

..  automodule:: paddle.dataset.conll05
    :members: get_dict,get_embedding,test
    :noindex:

imdb
++++

..  automodule:: paddle.dataset.imdb
    :members:
    :noindex:

imikolov
++++++++

..  automodule:: paddle.dataset.imikolov
    :members:
    :noindex:

movielens
+++++++++

..  automodule:: paddle.dataset.movielens
    :members:
    :noindex:

..  autoclass:: paddle.dataset.movielens.MovieInfo
    :noindex:

..  autoclass:: paddle.dataset.movielens.UserInfo
    :noindex:

sentiment
+++++++++

..  automodule:: paddle.dataset.sentiment
    :members:
    :noindex:

uci_housing
+++++++++++

..  automodule:: paddle.dataset.uci_housing
    :members:
    :noindex:

wmt14
+++++

..  automodule:: paddle.dataset.wmt14
    :members:
    :noindex:

wmt16
+++++

..  automodule:: paddle.dataset.wmt16
    :members:
    :noindex:
